@charset "UTF-8";

.rental_btn_area{
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 24px!important;
    border: 2px solid #D9D9D9;
    margin: 0 0 34px!important;
    padding: 24px;
    box-sizing: border-box;
}
.wp-content a.rental_btn_area:hover{
    text-decoration: none;
}
.rental_btn_area .rental_btn_img_box{
    width: 240px;
    background: #F1F0EE;
}
.rental_btn_area .rental_btn_img{
    width: 100%;
    margin: 0!important;
}
.rental_btn_area .rental_btn_detail{
    width: calc(100% - 256px);
    display: flex;
    flex-flow: column;
    flex-basis: 0;
    flex-grow: 1;
    gap: 8px;
    margin: 0!important;
}
.rental_btn_area .rental_btn_detail p{
    font-size: 16px;
    line-height: 1.5;
    color:#000000;
}
.rental_btn_area .rental_btn_detail h2.rental_btn_name,
.rental_btn_area .rental_btn_detail p.rental_btn_name{
    font-size:18px;
    line-height:1.75;
    color:#000000;
    margin: 0;
    background-color: #ffffff;
    padding: 0;
    margin: 0;
    font-weight: normal;
}
.rental_btn_area .rental_btn_detail p.rental_btn_maker{
    margin: 0;
}
.rental_btn_area .rental_btn_detail p.rental_btn_maker > a{
    color: inherit;
}
.rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn,
.rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn .wp-block-button{
    width: 100%;
}
.rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn{
    background:transparent;
    color:#ffffff;
    text-align:center;
    padding: 8px 0 0 0!important;
    margin: 0 0 0 0!important;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn .wp-block-button:hover{
    opacity: 0.7;
    text-decoration: none;
}
.rental_btn_area .rental_btn_detail > .wp-block-buttons.btn_sp{
    display:none;
}
.rental_btn_area .rental_btn_detail > .wp-block-buttons.btn_pc{
    display: block;
}
.rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn .wp-block-button{
    background: #000000;
}
.rental_btn_area .wp-block-buttons.rental_btn .wp-block-button__link{
    width: 100%;
    padding: 12px;
    border-radius: 0;
    text-align: left;
    line-height: 1.75;
}
.rental_btn_area .wp-block-buttons.rental_btn .wp-block-button__link:hover{
    text-decoration: none;
}
@media only screen and (max-width: 767px) { 
    .rental_btn_area{
        padding: 16px;
        margin: 0 0 20px!important;
        gap: 8px!important;
    }
    .rental_btn_area.pattern_column{
        flex-flow: column;
    }
    .rental_btn_area .rental_btn_img_box{
        width: 100px;
    }
    .rental_btn_area.pattern_column .rental_btn_img_box {
        width: 100%;
    }
    .rental_btn_area .rental_btn_detail h2.rental_btn_name,
    .rental_btn_area .rental_btn_detail p.rental_btn_name{
        font-size:14px!important;
        line-height:1.5;
        margin: 0;
    }
    .rental_btn_area .rental_btn_detail {
        width: calc(100% - 116px);
        gap: 4px;
    }
    .rental_btn_area.pattern_column .rental_btn_detail {
        width: 100%;
    }
    .rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn {
        margin: 8px 0 0 0!important;
    }
    .rental_btn_area .rental_btn_detail > .wp-block-buttons.btn_sp{
        width: 100%;
        display: block;
        margin:0;
    }
    .rental_btn_area .rental_btn_detail > .wp-block-buttons.btn_pc{
        display:none;
    }
}
@media only screen and (max-width: 512px) {
    .rental_btn_area .rental_btn_detail > .wp-block-buttons.rental_btn {
        font-size: clamp(0.75rem*100/62.5, 0.408rem*100/62.5 + 1.46vw, 0.875rem*100/62.5);
    }

}